@charset "utf-8";
.stmap {background-color:#fff;border-radius: 2rem;/* padding: 2rem 30px; */}
.sitemap_list {/* padding: 2rem 0; */border-bottom: 2px dotted #eee;margin-top: 4rem;/* border: 1px solid #eee; *//* background-color: #fff; *//* border-radius: 1rem; */}
.sitemap_list:first-child{padding-top:0;margin-top: 0;}
.sitemap_list:last-child {border:0}
.sitemap_inner {
    display: flex;
    align-items: center;
}
.sitemap_gnb1 {font-size: 28px;height: 100%;width: 15%;}
.sitemap_gnb1 strong {/* padding:1rem; *//* background-color:var(--color-bg); *//* border-radius:1rem; */width:100%;display:block;text-align: center;color: var(--color-main);height: 100%;}
.sitemap_gnb2 {display: flex;gap: 1.5rem;height: 100%;width: 85%;flex-wrap: wrap;}
.sitemap_gnb2 li {width: 12.5%;font-size: 22px;text-align: center;}
.sitemap_gnb2 li a {font-weight:500;display: inline-block;position: relative;background-image: url(/img/depth/dt1-0.svg);background-repeat: no-repeat;padding: 2rem 0;padding-top: 160px;background-position: center 2rem;background-size: 120px;width: 100%;}
.sitemap_gnb2 li:hover a {color:var(--color-main);}
.sitemap_gnb2 li:hover a:after {opacity: 1;}

.sitemap_gnb2 li a.icon_0_1 {background-image: url(/img/depth/dt1-1.svg);}
.sitemap_gnb2 li a.icon_0_2 {background-image: url(/img/depth/dt1-2.svg);}
.sitemap_gnb2 li a.icon_0_3 {background-image: url(/img/depth/dt1-3.svg);}
.sitemap_gnb2 li a.icon_0_4 {background-image: url(/img/depth/dt1-4.svg);}
.sitemap_gnb2 li a.icon_0_5 {background-image: url(/img/depth/dt1-5.svg);}
.sitemap_gnb2 li a.icon_0_6 {background-image: url(/img/depth/dt1-6.svg);}
.sitemap_gnb2 li a.icon_1_0 {background-image: url(/img/depth/dt2-0.svg);}
.sitemap_gnb2 li a.icon_1_1 {background-image: url(/img/depth/dt2-1.svg);}
.sitemap_gnb2 li a.icon_1_2 {background-image: url(/img/depth/dt2-2.svg);}
.sitemap_gnb2 li a.icon_2_0 {background-image: url(/img/depth/dt3-0.svg);}
.sitemap_gnb2 li a.icon_2_1 {background-image: url(/img/depth/dt3-1.svg);}
.sitemap_gnb2 li a.icon_2_2 {background-image: url(/img/depth/dt3-2.svg);}
.sitemap_gnb2 li a.icon_2_3 {background-image: url(/img/depth/dt3-3.svg);}
.sitemap_gnb2 li a.icon_3_0 {background-image: url(/img/depth/dt4-0.svg);}
.sitemap_gnb2 li a.icon_3_1 {background-image: url(/img/depth/dt4-1.svg);}
.sitemap_gnb2 li a.icon_3_2 {background-image: url(/img/depth/dt4-2.svg);}
.sitemap_gnb2 li a.icon_3_3 {background-image: url(/img/depth/dt4-3.svg);}


/* PC */ 
@media only screen and (min-width:1025px) and (max-width: 1500px)  {
    
}

/* 테블릿 가로, 테블릿 세로 (해상도 768px ~ 1024px)*/ 
@media all and (max-width:1024px) {

}

/* 모바일 가로, 모바일 세로 (해상도 480px ~ 767px)*/ 
@media all and (max-width:767px) {

}